Running SE 2D under wine or CrossOver

N/A
Does anyone have any experience with this setup?

I have attempted it and the installation works fine up to the point that I get a error message which says that SE 2D requires Vista SP1 or more recent. I've also posted this question on the CrossOver forum. If I get an answer, I'll post it back here.

Charlie
1 REPLY

Re: Running SE 2D under wine or CrossOver

Community Manager Community Manager
Community Manager
Charlie,
You OS is MAC. 2D Drafting is not delivered to run on a MAC even with Windows emulation software.

Regards,
Rick B.